### Property

# GUPnPAV DIDLLiteObject:pv-namespace

#### Declaration

    property pv-namespace: gpointer [ read, write, construct-only ]

#### Description [src]

Pointer to the PV metadata namespace registered with the XML document containing this object.

Type:`gpointer`

Getter method | `gupnp_didl_lite_object_get_pv_namespace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes